.uc-payblock {
    min-height: 100vh;      /* на весь экран */
    height: 100dvh;         /* фикс для мобильных */
    
    display: flex;
    justify-content: center; /* горизонтально */
    align-items: center;     /* вертикально */
    
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

/* Внутренний контейнер Tilda (важно!) */
.uc-payblock .t-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.uc-payment_popup{
    border-radius:30px;
}


.t706__cartwin-content {
    border-radius: 30px !important;
    overflow: hidden;
}